# Our dummy-test-packages are named after canary varieties, meet Gloster, Rubino and Crested
# Source: https://www.omlet.co.uk/guide/finches_and_canaries/canary/canary_varieties
Name:           dummy-test-package-crested

Version:        0
Release:        117%{?dist}
Summary:        Dummy Test Package called Crested
License:        CC0
URL:            http://fedoraproject.org/wiki/DummyTestPackages

# The tarball contains a file with an uuid to test later and a LICENSE
Source0:        %{name}-%{version}.tar.gz

BuildArch:      noarch

%description
This is a dummy test package for the purposes of testing if the Fedora CI
pipeline is working. There is nothing useful here.

%prep
%autosetup

%build
# nothing to do

%install
mkdir -p %{buildroot}%{_datadir}
cp -p uuid %{buildroot}%{_datadir}/%{name}

%files
%license LICENSE
%{_datadir}/%{name}

%changelog
* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-117
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-116
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-115
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-114
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-113
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-112
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-111
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-110
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-109
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-108
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-107
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-106
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-105
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-104
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-103
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-102
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-101
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-100
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-99
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-98
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-97
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-96
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-95
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-94
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-93
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-92
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-91
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-90
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-89
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-88
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-87
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-86
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-85
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-84
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-83
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-82
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-81
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-80
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-79
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-78
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-77
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-76
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-75
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-74
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-73
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-72
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-71
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-70
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-69
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-68
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-67
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-66
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-65
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-64
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-63
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-62
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-61
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-60
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-59
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-58
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-57
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-56
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-55
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-54
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-53
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-52
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-51
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-50
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-49
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-48
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-47
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-46
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-45
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-44
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-43
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-42
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-41
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-40
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-39
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-38
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-37
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-36
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-35
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-34
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-33
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-32
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-31
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-30
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-29
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-28
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-27
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-26
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-25
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-24
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-23
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-22
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-21
- rebuilt

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-19
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-18
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-17
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-16
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-15
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-14
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-13
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-12
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-11
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-10
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-9
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-8
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-7
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-6
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-5
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-4
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-3
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-2
- rebuilt

* Thu Dec 19 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-1
- Initial packaging work
